/* Styles for Content and Focus Area Elements */
#contentArea {
	display: inline;
	float: left;
	margin: 0 23px 0 5px;
	width: 748px;
}
	#contentArea.fullWidth {
		margin: 0 5px;
		width: 962px;
	}
	#contentArea .heading {
		background: url(../../img/content/main-header-bg.jpg) 0 0 no-repeat;
		height: 143px;
		padding: 0px 33px 0 33px;
		position: relative;
		width: 682px;
	}
	#contentArea.fullWidth .heading {
		background: url(../../img/content/wide-main-header-bg.jpg) 0 0 no-repeat;
		width: 896px;
	}
	#contentArea .heading h1 {
		color: #000;
		font-size: 44px;
		font-weight: normal;
		position: absolute;
		top: 50%;
		line-height: 50px;
		min-height: 60px;
			height: auto !important;
			height: 60px;
		margin-top: -30px;
		width: 660px;
	}
		#contentArea.fullWidth .heading h1 {
			width: 896px;
		}
	#contentArea ul.breadcrumbs {
		display: inline;
		float: left;
		clear: both;
		margin: 13px 0 0 1px;
	}
		#contentArea ul.breadcrumbs li {
			color: #999999;
			display: inline;
			float: left;
			font-size: 12px;
			margin: 0 6px 0 0;
		}
			#contentArea ul.breadcrumbs li a {
				color: #4095f5;
			}
	#contentArea .article {
		clear: both;
		display: inline;
		float: left;
		margin: 16px 0 0 0;
		width: 748px;
		min-height: 130px;
		padding-bottom: 12px;
		border-bottom: 1px solid rgb(204,204,204);
	}
	#contentArea>div.article:last-of-type { border-bottom: none !important; }
		#contentArea.fullWidth .article {
			width: 962px;
		}
		#contentArea .article h2 {
			color: #4566aa;
			font-size: 21px;
			line-height: 25px;
			font-weight: normal;
			margin: 0 0 10px 0;
		}
		#contentArea .article h3 {
			color: #333;
			font-size: 14px;
			line-height: 18px;
			font-weight: bold;
			margin: 0 0 15px 0;
		}
		#contentArea .article p,
		#contentArea .article ul li,
		#contentArea .article ol li {
			color: #333333;
			font-size: 12px;
			line-height: 21px;
			padding: 0 0 2px 0;
		}
		#contentArea .article p a {
			color: #4095f5;
			font-weight: bold;
		}
		#contentArea .article ul,
		#contentArea .article ol {
			padding: 0 0 16px 0;
		}
		#contentArea .article ul li,
		#contentArea .article ol li {
			background: url(../../img/content/bullet.gif) 0 8px no-repeat;
			padding: 0 0 5px 14px;		
		}
		#contentArea .article blockquote {
			background: url(../../img/content/quote.gif) 6px 4px no-repeat;
			color: #666;
			clear: both;
			font-size: 16px;
			font-weight: bold;
			line-height: 28px;
			padding: 19px 18px 0 18px;
			margin: 0 0 26px 0;
		}
		#contentArea .article blockquote p {
			padding: 0 0 0 0;
			margin: 0 0 0 0;
		}
		#contentArea .article blockquote span {
			color: #999999;
			font-size: 12px;
			text-align: right;
			display: block;
		}
		#contentArea .article .callout {
			background: #fbfbfb url(../../img/content/callout-bg.gif) 0 0 repeat-x;
			border: 1px solid #e9e9e9;
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			border-radius: 6px;
			display: inline;
			float: right;
			margin: 0 0 0 35px;
			padding: 0 0 20px 0;
			text-align: left;
			width: 259px;
		}
			#contentArea .article .callout h2 {
				color: #333;
				font-size: 12px;
				line-height: 18px;
				font-weight: bold;
				text-transform: uppercase;
				margin: 21px 0 0px 20px;
			}
			#contentArea .article .callout ul {
				margin: 18px 18px 0 21px;
				padding: 0 0 0 0;
			}
				#contentArea .article .callout ul li {
					background: url(../../img/content/bullet.gif) 0 8px no-repeat;
					color: #333;
					font-size: 12px;
					line-height: 18px;
					min-height: 14px;
						height: auto !important;
						height: 14px;
					padding: 0 0 0 14px;
					margin: 0 0 17px 0;
				}
					#contentArea .article .callout ul li a {
						color: #4095f5;
						font-weight: bold;
					}
					#contentArea .article .callout ul li.pdf,
					#contentArea .article .callout ul li.screen {
						margin-bottom: 10px;
					}
					#contentArea .article .callout ul li.pdf {
						padding-left: 18px;
						background: url(../../img/content/icon-pdf.gif) 0 2px no-repeat;
					}
					#contentArea .article .callout ul li.screen {
						padding-left: 18px;
						background: url(../../img/content/icon-screen.gif) 0 2px no-repeat;
					}
#focusAreas {
	display: inline;
	float: left;
	width: 193px;
}
	#focusAreas .focusArea {
		width: 193px;
		float: left;
		clear: both;
		margin-bottom: 17px;
	}
	.sidebarnav { text-align: center; }
		#focusAreas .focusArea h2 {
			color: #4566aa;
			border-bottom: 3px solid #d6d6d6;
			font-size: 14px;
			font-weight: bold;
			margin: 0 0 13px 0;
			padding: 16px 0 10px 0;
			width: 190px;
		}
		#focusAreas .focusArea a.thumb {
			border: 1px solid #e3e3e3;
			display: block;
			height: 126px;
			width: 188px;
		}
			#focusAreas .focusArea a.thumb img {
				display: block;
				height: 126px;
				width: 188px;
			}
		#focusAreas .focusArea p {
			color: #333333;
			font-size: 12px;
			line-height: 21px;
			margin: 11px 0 0 0;
		}
			#focusAreas .focusArea p a {
				color: #4095f5;
				font-weight: bold;
			}
	.blueBtn {
		background: #5498d4 url(../../img/interface/blue-btn-bg.gif) bottom left repeat-x;
		border: 1px solid #dedede;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		display: block;
		float: left;
		clear: both;
	}
	.grayBtn {
		background: #fefefe url(../../img/interface/gray-btn-bg.gif) bottom left repeat-x;
		border: 1px solid #dedede;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		display: block;
		float: left;
		clear: both;
	}
	#focusAreas a#testDrive {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		height: 42px;
		padding: 8px 8px 0 8px;
		line-height: 17px;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
		text-align: center;
		width: 175px;
	}
		#focusAreas a#testDrive span {
			display: block;
			font-size: 12px;
			font-style: italic;
			text-transform: none;
		}
	#focusAreas a#demoRequest {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		height: 25px;
		padding: 8px 8px 0 8px;
		line-height: 17px;
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
		text-align: center;
		width: 175px;
	}
	#focusAreas a#rss,
	#focusAreas a#roi {
		background: #fefefe url(../../img/interface/gray-btn-roi-bg.gif) bottom left no-repeat;
		color: #333;
		font-size: 14px;
		font-weight: bold;
		height: 25px;
		padding: 7px 0 0 44px;
		line-height: 17px;
		margin: 13px 0 0 0;
		text-transform: uppercase;
		width: 147px;
	}
	#focusAreas a#rss {
		background: #fefefe url(../../img/interface/gray-btn-rss-bg.gif) bottom left no-repeat;
	}
	#focusAreas a#phone {
		background: #fefefe url(../../img/interface/gray-btn-phone-bg.gif) bottom left no-repeat;
		color: #333;
		font-size: 9px;
		font-weight: bold;
		height: 26px;
		padding: 6px 0 0 20px;
		line-height: 11px;
		margin: 11px 0 0 0;
		text-transform: uppercase;
		width: 171px;
	}
	#focusAreas a#nextStepS,
	#focusAreas a#nextStep {
		background: #fefefe url(../../img/interface/gray-btn-next-step-bg.gif) bottom right no-repeat;
		color: #333;
		font-size: 14px;
		font-weight: bold;
		height: 25px;
		padding: 7px 0 0 15px;
		line-height: 17px;
		margin: 11px 0 0 0;
		text-transform: uppercase;
		width: 176px;
	}
		#focusAreas a#nextStepS {
			font-size: 12px;
			padding-top: 8px;
			height: 24px;
		}
		#focusAreas a#rss:hover,
		#focusAreas a#rss:active,
		#focusAreas a#phone:hover,
		#focusAreas a#phone:active,
		#focusAreas a#roi:hover,
		#focusAreas a#roi:active,
		#focusAreas a#nextStepS:hover,
		#focusAreas a#nextStepS:active,
		#focusAreas a#nextStep:hover,
		#focusAreas a#nextStep:active,
		#focusAreas a#testDrive:hover,
		#focusAreas a#testDrive:active,
		#focusAreas a#demoRequest:hover,
		#focusAreas a#demoRequest:active {
			text-decoration: none;
		}
	#focusAreas .wpcf7 {
		background: #fff url(../../img/interface/gray-box-bg.gif) bottom left repeat-x;
		border: 1px solid #e5e5e5;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		float: left;
		clear: both;
		margin: 0 0 0 0;
		min-height: 257px;
			height: auto !important;
			height: 257px;
		width: 191px;
	}
		#focusAreas .wpcf7 h2 {
			border: none;
			color: #5a5a5a;
			font-size: 13px;
			font-weight: bold;
			padding: 13px 0 13px 16px;
			margin: 0;
			width: auto;
		}
		#focusAreas .wpcf7 form {
		
		}
			#focusAreas .wpcf7 form div {
				float: left;
				display: inline;
				clear: both;
				margin: 0 0 8px 0;
			}
			#focusAreas .wpcf7 p {
				color: #333333;
				font-size: 11px;
				padding: 0 0 0 22px;
				clear: both;
				width: 170px;
				display: inline;
				float: left;
				margin: 0;
				line-height: 15px;
			}
			#focusAreas .wpcf7 form span.wpcf7-form-control-wrap {
				display: block;
				float: left;
				width: 318px;
			}
			#focusAreas .wpcf7 img.ajax-loader {
				border: none;
				vertical-align: middle;
				margin-left: 94px;
			}
			#focusAreas .wpcf7 .wpcf7-response-output {
				margin: 0 20px 10px 20px;
				padding: 10px;
				background: #fff;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				border-radius: 5px;
				display: inline;
				float: left;
				clear: both;
				width: 127px;
			}
			#focusAreas .wpcf7 .wpcf7-validation-errors {
				border-color: #c00;
			}
			#focusAreas .wpcf7 .wpcf7-display-none {
				display: none;
			}
			#focusAreas .wpcf7 form input.txt {
				background: #fff;
				border: 1px solid #e4e5e7;
				border-top: 1px solid #adadaf;
				color: #999999;
				font-style: italic;
				font-size: 12px;
				height: 20px;
				line-height: 20px;
				margin: 0 0 0 16px;
				padding: 0 0 0 7px;
				text-align: left;
				vertical-align: midde;
				width: 149px;
			}
			#focusAreas .wpcf7 form span.wpcf7-not-valid-tip,
			#focusAreas .wpcf7 form span.wpcf7-not-valid-tip-no-ajax {
				background: none;
				border: none;
				font-size: 11px;
				font-weight: bold;
				color: #c00;
				padding: 5px 0 5px 16px;
				display: inline;
				float: left;
				line-height: 15px;
				position: relative;
				top: 0;
				left: 0;
				width: 170px;
				z-index: 100;
			}
			#focusAreas .wpcf7 form select {
				background: #fff;
				border: 1px solid #e4e5e7;
				border-top: 1px solid #adadaf;
				color: #999999;
				font-style: italic;
				font-size: 12px;
				height: 22px;
				margin: 0 0 0px 16px;
				padding: 0px 0 0 4px;
				width: 158px;
				display: inline;
				float: left;
			}
			#focusAreas .wpcf7 form input {
				font-size: 12px;
				font-style: normal;
				height: 24px;
				margin: 9px 0 0 19px;
				padding: 0 0 0 0;
				width: 153px;
				text-align: center;
				display: inline;
				float: left;
			}
	
		#focusAreas ul#menu-connect-with-us {
			display: inline;
			float: left;
			height: 27px;
			width: 136px;
		}
			#focusAreas ul#menu-connect-with-us li {
				height: 27px;
				display: inline;
				clear: none;
				float: left;
				margin: 0 7px 0 0;
				width: 27px;
			}
				#focusAreas ul#menu-connect-with-us li a {
					display: block;
					float: left;
					height: 27px;
					outline: none;
					text-indent: -9000px;
					width: 27px;
				}
				#focusAreas ul#menu-connect-with-us li.facebook a {
					background: url(../../img/content/focus-area-social-icons.gif) 0 0 no-repeat;
				}
				#focusAreas ul#menu-connect-with-us li.twitter a {
					background: url(../../img/content/focus-area-social-icons.gif) -27px 0 no-repeat;
				}
				#focusAreas ul#menu-connect-with-us li.linkedin a {
					background: url(../../img/content/focus-area-social-icons.gif) -54px 0 no-repeat;
				}
				#focusAreas ul#menu-connect-with-us li.rss a {
					background: url(../../img/content/focus-area-social-icons.gif) -81px 0 no-repeat;
				}
					#focusAreas ul#menu-connect-with-us li.facebook a:hover,
					#focusAreas ul#menu-connect-with-us li.facebook a:active {
						background: url(../../img/content/focus-area-social-icons.gif) 0 -27px no-repeat;
					}
					#focusAreas ul#menu-connect-with-us li.twitter a:hover,
					#focusAreas ul#menu-connect-with-us li.twitter a:active {
						background: url(../../img/content/focus-area-social-icons.gif) -27px -27px no-repeat;
					}
					#focusAreas ul#menu-connect-with-us li.linkedin a:hover,
					#focusAreas ul#menu-connect-with-us li.linkedin a:active {
						background: url(../../img/content/focus-area-social-icons.gif) -54px -27px no-repeat;
					}
					#focusAreas ul#menu-connect-with-us li.rss a:hover,
					#focusAreas ul#menu-connect-with-us li.rss a:active {
						background: url(../../img/content/focus-area-social-icons.gif) -81px -27px no-repeat;
					}
				
/* Extra */
#contentArea .searchArticle {
	border-bottom: 1px solid #ccc;
	margin-left: 15px;
	width: 718px;
	padding: 0 0 15px 0;
}
#contentArea .searchLast { border-bottom: none; }
#contentArea .article .entry-header {
	color: #333333;
	font-size: 16px;
	line-height: 21px;
	padding-bottom: 5px;
}
#contentArea .article .entry-header p {
	margin: 0 0 0 0;
	padding: 0 0 4px 0;
	font-size: 14px;
}
#contentArea #entry-author-info {
	margin: 15px 0 15px 0;
}
#contentArea #author-avatar {
	float: left;
	display: inline;
	margin: 0px 10px 0 0;
}
#contentArea #author-description {
	float: left;
	display: inline;
	font-size: 12px;
	line-height: 21px;
	margin: 0 0 0 0;
	width: 660px;
}
#contentArea .article .entry-summary {
	padding-bottom: 5px;
}
	#contentArea .article .entry-summary p {
		padding-bottom: 0;
	}
#contentArea .article .entry-utility,
#contentArea .article .entry-meta {
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
}
#contentArea .article .entry-utility .llh a { color: rgb(69,102,170); font-size: 21px; line-height: 25px; font-weight: normal; }

#contentArea .article #searchform {
	margin: 20px 0;
	font-size: 14px;
}
	#contentArea .article #searchform label,
	#contentArea .article #searchform input.searchtext {
		display: inline;
		float: left;
		padding: 6px 0;
		margin: 0 0 0 7px;
		vertical-align: middle;
		width: 173px;
	}
	#contentArea .article #searchform label {
		font-weight: bold;
		width: auto;
		margin: 0 0 0 0;
	}
	#contentArea .article #searchform input.searchsubmit {
		display: inline;
		float: left;
		height: 27px;
		padding: 0 10px;
		margin: 0 0 0 7px;
		width: auto;
	}
	
#contentArea .navigation {
	margin: 15px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	float: left;
	display: inline;
	clear: both;
	width: 748px;
	padding-bottom: 10px;
	border-bottom: 2px solid #ccc;
}
#contentArea #nav-below {
	padding-bottom: 10px;
	border-bottom: none;
}
#contentArea .navigation .nav-previous {
	display: inline;
	float: left;
}
#contentArea .navigation .nav-next {
	display: inline;
	float: right;
}

/* Comments */
#comments {
	clear: both;
	display: inline;
	float: left;
	border-top: 2px solid #ccc;
	margin-top: 15px;
	padding-top: 15px;	
}
#comments p {
	font-size: 12px;
	line-height: 21px;
	padding: 4px 0;
}
#comments code {
	display: block;
	margin: 5px 15px;
}
#comments label {
	display: inline;
	float: left;
	font-weight: bold;
	margin: 0 0px 0 0;
	width: 50px;
	text-align: right;
}
#comments p.comment-form-url label {
	width: 50px;
	margin: 0 15px 0 0;
}
#comments span.required {
	display: inline;
	float: left;
	font-weight: bold;
	margin: 0 5px 0 0;
	width: 10px;
	text-align: right;
}
#comments input {
	width: 205px;
}
#comments p.comment-form-comment label {
	display: block;
	text-align: left;
	width: auto;
	float: none;
	clear: both;
	font-weight: bold;
	margin: 0 0 0 0;
}
#comments textarea {
	width: 270px;
}

ol.commentlist {
	margin: 15px 0 0 0;
}
	ol.commentlist li {
		padding: 0 0 15px 0;
		border-bottom: 1px solid #ccc;
		margin: 0 15px 15px 15px;
	}
		ol.commentlist li .comment-author {
			float: left;
			display: inline;
			width: 10%;
			margin: 0 8px 0 0;
		}
			ol.commentlist li .comment-author cite {
				font-weight: bold;
			}
		ol.commentlist li .commentOther {
			float: left;
			display: inline;
			width: 88%;
		}
.shareThis {
    margin-top: 10px;
    text-align: right;
}
p.link {
	text-align: right;
}
p.link a {
	font-weight: bold;
}
#contentArea #entry-author-info { text-align: right; margin-bottom: 0px; }
#contentArea .article #entry-author-info p { padding: 0; }

/* In Post/Page Forms */
#contentArea .article .wpcf7 {
	background: #fff url(../../img/interface/gray-box-bg.gif) bottom left repeat-x;
	background: #fff;
	border: 1px solid #e5e5e5;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	float: right;
	margin: 0 0 0 24px;
	min-height: 257px;
		height: auto !important;
		height: 257px;
	width: 350px;
}
	#contentArea .article .underContent .wpcf7 {
		float: left;
		clear: both;
		margin-left: 0px;
		border: none;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		
	}
	#contentArea .article .wpcf7 h2 {
		border: none;
		color: #5a5a5a;
		font-size: 16px;
		font-weight: bold;
		padding: 6px 0 6px 16px;
		margin: 0;
		width: auto;
	}
		#contentArea .article .underContent .wpcf7 h2 {
			padding-left: 0px;
		}
	#contentArea .article .wpcf7 form {
	
	}
		#contentArea .article .wpcf7 form div {
			float: left;
			display: inline;
			clear: both;
			margin: 0 0 16px 0;
		}
			#contentArea .article .wpcf7 form div.submit {
				margin: 0 0 0 0;
			}
		#contentArea .article .wpcf7 p {
			color: #333333;
			font-size: 11px;
			padding: 0 0 0 22px;
			clear: both;
			width: 329px;
			display: inline;
			float: left;
			margin: 0;
			line-height: 15px;
		}
			#contentArea .article .wpcf7 p.title {
				padding-bottom: 4px;
			}
			#contentArea .article .underContent .wpcf7 p {
				padding-left: 0px;
			}
		#contentArea .article .wpcf7 form span.wpcf7-form-control-wrap {
			display: block;
			float: left;
		}
		#contentArea .article .wpcf7 img.ajax-loader {
			border: none;
			vertical-align: middle;
			margin-left: 94px;
		}
		#contentArea .article .wpcf7 .wpcf7-response-output {
			margin: 0 20px 10px 20px;
			padding: 10px;
			background: #fff;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			display: inline;
			float: left;
			clear: both;
			width: 286px;
		}
		#contentArea .article .wpcf7 .wpcf7-validation-errors {
			border-color: #c00;
		}
			#contentArea .article .underContent .wpcf7 .wpcf7-response-output {
				margin-left: 0px;
			}
		#contentArea .article .wpcf7 .wpcf7-display-none {
			display: none;
		}
		#contentArea .article .wpcf7 form input.txt {
			background: #fff;
			border: 1px solid #e4e5e7;
			border-top: 1px solid #adadaf;
			color: #999999;
			font-style: italic;
			font-size: 12px;
			height: 20px;
			line-height: 20px;
			margin: 0 0 0 16px;
			padding: 0 0 0 7px;
			text-align: left;
			vertical-align: midde;
			width: 308px;
		}
		#contentArea .article .underContent .wpcf7 form input.txt {
			margin-left: 0px;
		}
		#contentArea .article .wpcf7 form textarea {
			background: #fff;
			border: 1px solid #e4e5e7;
			border-top: 1px solid #adadaf;
			color: #999999;
			font-style: italic;
			font-size: 12px;
			height: 100px;
			line-height: 20px;
			margin: 0 0 0 16px;
			padding: 2px;
			text-align: left;
			vertical-align: midde;
			width: 311px;
		}
		#contentArea .article .underContent .wpcf7 form textarea {
			margin-left: 0px;
		}
		#contentArea .article .wpcf7 form span.wpcf7-not-valid-tip,
		#contentArea .article .wpcf7 form span.wpcf7-not-valid-tip-no-ajax {
			background: none;
			border: none;
			font-size: 11px;
			font-weight: bold;
			color: #c00;
			padding: 5px 0 5px 16px;
			display: inline;
			float: left;
			line-height: 15px;
			position: relative;
			top: 0;
			left: 0;
			width: 329px;
			z-index: 100;
		}
			#contentArea .article .underContent .wpcf7 form span.wpcf7-not-valid-tip,
			#contentArea .article .underContent .wpcf7 form span.wpcf7-not-valid-tip-no-ajax {
				padding-left: 0px;
			}
		#contentArea .article .wpcf7 form select {
			background: #fff;
			border: 1px solid #e4e5e7;
			border-top: 1px solid #adadaf;
			color: #999999;
			font-style: italic;
			font-size: 12px;
			height: 22px;
			margin: 0 0 0px 16px;
			padding: 0px 0 0 4px;
			width: 317px;
			display: inline;
			float: left;
		}
		#contentArea .article .underContent .wpcf7 form select {
			margin-left: 0px;
		}
		#contentArea .article .wpcf7 form input {
			font-size: 12px;
			font-style: normal;
			height: 24px;
			margin: 9px 0 0 19px;
			padding: 0 0 0 0;
			width: 312px;
			text-align: center;
			display: inline;
			float: left;
		}
		#contentArea .article .wpcf7 form .checkbox { padding: 5px 0 0 0; float: left; display: inline; width: 318px; }
		#contentArea .article .wpcf7 form .checkbox span.wpcf7-list-item {
			margin: 0 0 5px 0;
			display: block;
			float: left;
			clear: both;
			width: 318px;
			white-space: pre-wrap;
		}
		#contentArea .article .wpcf7 form .checkbox span.wpcf7-list-item input {
			font-size: 12px;
			font-style: normal;
			height: auto;
			margin: 0 5px 0 0;
			padding: 0 0 0 0;
			width: auto;
			text-align: center;
			display: inline;
			float: left;
		}
			#contentArea .article .wpcf7 form .checkbox span.wpcf7-list-item span {
				float: left;
				display: inline;
				width: 290px;
			}
		#contentArea .article .underContent .wpcf7 form input {
			margin-left: 0px;
		}
#contentArea .blogHdr {
	background: url(../../img/interface/blog-hdr.jpg) 0 0 no-repeat;
	height: 143px;
	text-indent: -9000px;
	width: 748px;
	padding: 0 0 0 0;
}

/* Next Step */
#contentArea .article .nextStep {
	background: url(../../img/interface/gradient.gif) 0 0 repeat-x;
	border: 1px solid #dedede;
	min-height: 116px;
		height: auto !important;
		height: 116px;
	padding: 25px 25px;
	width: 696px;
}
	#contentArea .article .nextStep h2 {
		color: #2e2e2e;
		margin-bottom: 35px;
	}
		#contentArea .article .nextStep ul {
			width: 696px;
			padding: 0;
			margin: 0;
		}
			#contentArea .article .nextStep ul li {
				background: url(../../img/interface/icon-default.png) 0 0 no-repeat;
				display: inline;
				float: left;
				height: 50px;
				padding: 0 0 0 50px;
				margin: 0;
				width: 33%;
			}
				#contentArea .article .nextStep ul li.shots {
					background: url(../../img/interface/icon-shots.png) 0 0 no-repeat;
				}
				#contentArea .article .nextStep ul li.video {
					background: url(../../img/interface/icon-video.png) 0 0 no-repeat;
				}
				#contentArea .article .nextStep ul li.rss {
					background: url(../../img/interface/icon-rss.png) 0 0 no-repeat;
				}
				#contentArea .article .nextStep ul li.whitepaper {
					background: url(../../img/interface/icon-whitepaper.png) 0 0 no-repeat;
				}
				#contentArea .article .nextStep ul li.email {
					background: url(../../img/interface/icon-email.png) 0 0 no-repeat;
				}
				#contentArea .article .nextStep ul li.phone {
					background: url(../../img/interface/icon-phone.png) 0 0 no-repeat;
				}
				#contentArea .article .nextStep ul li a {
					color: #4095f5;
					font-weight: bold;
				}
				
/* Content Design */
#contentArea .article .column {
	width: 50%;
	display: inline;
	float: left;
}

/* iSeries Forms */
#contentArea .article #iSeries {
	width: 750px;
	margin: 0 auto;
}
#contentArea .article #iSeries .wpcf7 {
	background: #fff;
	float: left;
	clear: both;
	margin-left: 0px;
	border: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	min-height: 257px;
		height: auto !important;
		height: 257px;
	width: 750px;
}
#contentArea .article #iSeries .wpcf7 h2 {
	padding-left: 0px;
}
#contentArea .article #iSeries .wpcf7 p {
	padding-left: 0px;
	width: 100%;
}
#contentArea .article #iSeries .wpcf7 .wpcf7-response-output {
	margin: 0 auto;
	float: none;
}
#contentArea .article #iSeries .wpcf7 form input.txt {
	margin-left: 0px;
}
#contentArea .article #iSeries .wpcf7 form textarea {
	margin-left: 0px;
}
#contentArea .article #iSeries .wpcf7 form span.wpcf7-not-valid-tip,
#contentArea .article #iSeries .wpcf7 form span.wpcf7-not-valid-tip-no-ajax {
	padding-left: 0px;
}
#contentArea .article #iSeries .wpcf7 form select {
	margin-left: 0px;
}
#contentArea .article #iSeries .wpcf7 form input {
	margin-left: 0px;
}
#contentArea .article #iSeries .wpcf7 form img {
	display: block;
}
#contentArea .article #iSeries .wpcf7 form table div {
	margin: 0;
	padding: 0;
	float: none;
	display: inline;
}
#contentArea .article #iSeries .wpcf7 form input.myinput {
    border: 1px solid #fff;
    font-size: 16px;
    font-variant: normal;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
	width: 190px;
	padding: 1px 0;
	margin: 0;
	height: 18px;
	line-height: 18px;
}
#contentArea .article #iSeries .wpcf7 form table input {
	margin: 0;
	float: none;
	padding: 0;
}
#contentArea .article #iSeries .wpcf7 form table td {
	white-space: nowrap;
	overflow: hidden;
}
#contentArea .article #iSeries .wpcf7 form table.inputs td {
	font-size: 1.5em;
}

#feature { 
	background: url(../../img/content/featurebackground22.png) top center no-repeat;
	height: 225px;
	padding-top: 20px;
	float:none;
	clear:both;
	
	
	}
#featuretext {
	width: 460px;
	margin: 0px 0 0 50px;
	color: #ffffff;
	font-size: 16px;
	float:left;
}

#featuretext2 {
	width: 460px;
	margin: 0px 0 0 50px;
	color: #ffffff;
	font-size: 12px;
}

#prodpage {
	width: 140px;
	float: left;
	margin-right: 10px;
	border-right: 1px solid #eee;
	padding-right: 30px;
}

#prodpage2 {
	width: 140px;
	float: left;
	margin-right: 30px;
}

.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height: 200px;
	padding: 16px;
	border: 1px solid #eeeeee;
	background-color: white;
	z-index:1002;
	overflow: auto;
	font-size: 14px;
	line-height: 180%;
}

#featuremovie {
	float: right;
	margin: 0 50px 0 0;	
}

#featuremovie2 {
	float: right;
	margin: -180px 60px 0 0;
	
}
